RubyGems Navigation menu

aws-sdk-iotdataplane 1.30.0

Official AWS Ruby gem for AWS IoT Data Plane. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - September 01, 2021 (20 KB)
  2. 1.31.0 - August 24, 2021 (20 KB)
  3. 1.30.0 - July 30, 2021 (17.5 KB)
  4. 1.29.0 - July 28, 2021 (17.5 KB)
  5. 1.28.0 - March 10, 2021 (17.5 KB)
Show all versions (45 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4a1b80399eedfa3a86ceaf4ea96199b611e4c1bc6646eb8185074d690d9824b4

    Total downloads 44,009,605

    For this version 339,731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: